Subject: bug#36339: generated .pc files leaks build-time LDFLAGS

From: Cyprien Nicolas <[email-masked]>
Date: Sun, 7 Jul 2019 14:45:14 +0200

Hi Ludo,

On 24/06/2019 15:17, Ludovic Courtès wrote:
> 
> I believe the attached patch should fix it.  Could you confirm?

Yes it does, tested on 2.2.6 and 2.9.2. All arch-dependent binaries have
been built with the right LDFLAGS, and the pkgconfig file looks clean.

Thanks,
Cyprien